cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/skills
{ "items": [ { "slug": "<string>", "title": "<string>", "description": "<string>", "category": "<string>", "type": "<string>", "price_cents": 123, "currency": "<string>", "version": "<string>", "security_status": "<string>", "download_count": 123, "long_description": "<string>", "view_count": 0, "install_count": 0, "rating_average": 123, "rating_count": 0, "author": { "display_name": "<string>", "github_username": "<string>", "display_name_slug": "<string>", "avatar_url": "<string>", "verified": false }, "source": "<string>", "source_url": "<string>", "source_installs": 123, "source_stars": 123 } ], "total": 123, "limit": 123, "offset": 123 }
List published skills with optional filtering and sorting.
50
^(skill|agent)$
^(newest|price_asc|price_desc|downloads|relevance)$
^(free|paid)$
^(pass|warn)$
100
1 <= x <= 100
x >= 0
Successful Response
Show child attributes
Was this page helpful?